Subject: d2utxt-0.1.tar.gz -- tools for converting Unix and MS-DOS text files
From: Dave Hudson <[email-masked]>
Date: 20 Dec 1993 01:57:12 +0200
Newsgroups: comp.os.linux.announce

Announcing the release of d2utxt-0.1.tar.gz

I've just uploaded d2utxt-0.1.tar.gz to sunsite.unc.edu.  It contains two
utilities - one to convert Unix format text files to DOS format (adds a CR
for every LF in the file), and one to do the reverse (strips out the CR's).

I guess that there's probably a nice way of doing this via something like
sed, but I couldn't find how to do it, and besides I can build this under
DOS as well - to help my colleagues who've not yet discovered the one true
O/S :-)

The archive contains sources, binaries (built against libc 4.4.4) and a
manual page.  To install it, unpack the archive and run "make install"

If you find any bugs please mail me,

Regards,

Dave Hudson
[email-masked]

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.